--.--.--(--)
上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。
2007.09.22(Sat)

ファイル圧縮・展開ソフト「Lhaplus」に脆弱性が発見されました。

Lhaplus Version 1.54 以前には、ARJ 形式のアーカイブを展開するとき、バッファオーバーフローが発生する可能性があります。 これを利用して、ARJ アーカイブに意図的に埋め込まれたプログラムコードを実行される恐れがあります。 Lhaplusの作者サイトでは、既にこの問題に対処したLhaplus バージョン1.55が公開されています。

ARJ形式なんて使ったことないですが、何が起こるかわからないのでアップデートを。

スポンサーサイト
Comment












管理者にだけ表示を許可する

TrackBack
  1. 無料アクセス解析
上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。